<!DOCTYPE html>
%{
  licenca = suspensao.licenca;
  numProcesso = licenca.caracterizacao.numero;
  nomelicenca = licenca.caracterizacao.tipoLicenca.nome;
  empreendimento = licenca.caracterizacao.empreendimento;
  empreendimentoNome = empreendimento.pessoa.type == "PessoaFisica" ? empreendimento.pessoa.nome : empreendimento.pessoa.razaoSocial;
  bairro = org.apache.commons.lang.StringUtils.isBlank(empreendimento.endereco.bairro) ? "" : " - " + empreendimento.endereco.bairro;
  numero = org.apache.commons.lang.StringUtils.isBlank(empreendimento.endereco.numero) ? "s/n" : empreendimento.endereco.numero;
  cep = empreendimento.endereco.cep == null ? "-" : empreendimento.endereco.cep;
  municipio = empreendimento.endereco.municipio.nome + " - " + empreendimento.endereco.municipio.estado.codigo; 
  end = empreendimento.endereco.tipo.id == 1 ? empreendimento.endereco.roteiroAcesso + ", " + municipio : empreendimento.endereco.logradouro + " " + numero + bairro + ", " + municipio;
}%

<html>
  
  <head>
  </head>
  
  <body>
    
	<h1 style="text-align: center">
		#{embeddedImage src:'conf/images/logo_imasul_simples.png', name:'MATO GROSSO DO SUL', alt:'Estado do MATO GROSSO DO SUL', height:'70', width:'100' /}
	</h1>

	<p style="text-align: center">GOVERNO DO ESTADO DO MATO GROSSO DO SUL</p>

	<p style="text-align: center">INSTITUTO DE MEIO AMBIENTE DE MATO GROSSO DO SUL - IMASUL</p>

	<p style="text-align: right">  Campo Grande/MS, ${utils.Helper.getDataPorExtenso(new Date())} </p>
	
	<p><strong>Protocolo N&ordm;:</strong> ${numProcesso}</p>
	<p><strong>Licença N&ordm;:</strong> ${licenca.numero}</p>
	
	<p><b>Á</b></p>

	<p>${empreendimentoNome}</p>

	<p>End: ${end}</p>

	<p>CEP: ${cep}</p>

	<p>Em atenção a solicitação protocolada neste Instituto de Meio Ambiente de Mato Grosso do Sul - IMASUL, sob o nº do protocolo ${numProcesso}, o qual solicita ${nomelicenca}, notifico V.Sa que a referida licença foi <b>SUSPENSA</b>, pelo prazo de ${suspensao.qtdeDiasSuspensao} (${new utils.NumeroExtenso().getExtenso(suspensao.qtdeDiasSuspensao.toString())}) dias.</p>

	<p>Procure o IMASUL para maiores esclarecimentos.</p>

	<!-- <p>${suspensao.justificativa}</p>  -->
    
  </body>
  
</html>